A RoboForex informa sobre o final do suporte para as construções mais antigas do terminal MetaTrader 4

28.06.2019 / 13:40

Caros Clientes e Parceiros,

A MetaQuotes, criadora da plataforma de trading MetaTrader 4, anunciou o fim do suporte para as versões mais antigas do terminal, a partir de 1 de Julho de 2019. As construções abaixo da 1170 (MT4 para Windows) ande1104 (MT4 para iOS e Android) já não serão suportadas. Significa isto que essas versões do terminal já não conseguirão ligar-se aos servidores de trading, após 1 de Julho de 2019.

Para evitar quaisquer problemas de conetividade, após 1 de Julho, certifique-se de que tem a última versão do terminal MetaTrader 4. Para fazê-lo, execute a plataforma e vá a “Ajuda” -> “Sobre… ”

Para atualizar a plataforma MetaTrader 4 do seu dispositivo, terá de:

  • Reiniciar o terminal para ativar as atualizações automáticas.
  • Fazer o download da última versão o terminal a partir do nosso “Centro de Download” e instalá-lo.

No caso de ainda ter alguma questão, entre em contato com o nosso Suporte Live, através de qualquer meio que lhe seja conveniente.

TelefoneSkype

Atentamente,
a equipa RoboForex